Bug 1256260 - [engine-webadmin] Image UUID is cropped under 'Disks' tab
Summary: [engine-webadmin] Image UUID is cropped under 'Disks' tab
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.6.0
Hardware: x86_64
OS: Unspecified
medium
low
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Alexander Wels
QA Contact: Petr Kubica
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-24 08:20 UTC by Elad
Modified: 2016-04-20 01:39 UTC (History)
7 users (show)

Fixed In Version: 3.6.0-11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-20 01:39:08 UTC
oVirt Team: UX
Target Upstream Version:


Attachments (Terms of Use)
Screenshot (38.00 KB, image/png)
2015-08-24 08:20 UTC, Elad
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1211586 0 medium CLOSED [webadmin] resize values of general subtab of Users tab 2021-02-22 00:41:40 UTC
oVirt gerrit 45331 0 master MERGED webadmin: disk general layout Never
oVirt gerrit 45465 0 ovirt-engine-3.6 MERGED webadmin: disk general layout Never

Internal Links: 1211586

Description Elad 2015-08-24 08:20:39 UTC
Created attachment 1066252 [details]
Screenshot

Description of problem:
Under 'Disks' tab, the image UUID is cropped when looking at a specific disk.
There is enough blank space for the whole image UUID to be presented.

Version-Release number of selected component (if applicable):
rhevm-3.6.0-0.12.master.el6.noarch

How reproducible:
Always

Steps to Reproduce:
1. Navigate to 'Disks' tab -> a specific disk -> 'General' sub-tab



Additional info:
Screenshot

Comment 1 Einav Cohen 2015-08-25 12:10:45 UTC
Same problem as bug 1211586 (I think), in a different sub-tab.

Comment 2 Petr Kubica 2015-09-14 12:18:53 UTC
Verified in 3.6.0-0.15.master.el6


Note You need to log in before you can comment on or make changes to this bug.